#newsletterAnmeldung td { 
	font-size: 11px; 
	background-color: #f2f2f2; 
	padding: 3px; 
	}
	
#newsletterAnmeldung td #submitButton { 
	font-size: 11px; 
	font-family: arial; 
	font-weight: bold; 
	padding-right: 4px; 
	padding-left: 4px; 
	border: solid 1px #969696; 
	}
	
#newsletterAnmeldung td .input { 
	color: #110e65; 
	font-size: 11px; 
	font-family: monospace; 
	width: 130px;
	}
	
#newsletterAnmeldung td .inputFehler { 
	color: #110e65; 
	font-size: 11px; 
	font-family: monospace; 
	background-color: #ffb7b7; 
	width: 130px;
	}
